---
- name: upgrade trac
  command: trac-admin {{ item }} upgrade
  with_items: 
   - /prj/trac/mondorescue.env
   - /prj/trac/project-builder.env
   - /prj/trac/dploy.env
   - /prj/trac/pusk.env
   - /prj/trac/uuwl.env
